Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
11/1 megjegyzés mutatása
в доту играй и проблем не будет
< >
11/1 megjegyzés mutatása
Laponként: 15 30 50

Küldés ideje: 2014. febr. 10. @ de. 4:46
Hozzászólások: 1